	#container{
		background-image: none;
	}
	#intro{
		background-image: url(/pic/image/vga/gaming/intro-20131127.jpg);
		background-position: right top;
		margin: 0 -104px 0 -22px;
		min-height: 583px;
		padding: 40px 560px 40px 22px;
	}
	#intro .title2{
		text-transform: uppercase;
	}
	#preoverclocked{
/*		background-image: url('http://game-static.msi.com/themes/msigaming/templates/page-vgagaming/images/preoverclocked.jpg');
		background-position: right top;
		margin-right: -170px;
		min-height: 409px;
		padding: 100px 780px 40px 20px;*/
		background-image: url(/pic/image/vga/gaming/preoverclocked.jpg);
		background-position: left top;
		margin-left: -100px;
		min-height: 409px;
		padding: 100px 0 0 800px;
	}
	#preoverclocked .title2{
		text-transform: uppercase;
	}
	#vgaboost{
		margin-top: -150px;
		min-height: 328px;
		padding: 0 0 40px 20px;
	}
	#vgaboost .title2{
		text-transform: uppercase;
	}
	#vgaboost img{
		margin-bottom: 20px;
	}
	.vgaboost-p2{
		float: left;
		width: 48%;
	}
	.vgaboost-p3{
		clear: none;
		float: right;
		width: 48%;
	}
	#gamingapp{
		background-image: url(/pic/image/vga/gaming/gamingapp.jpg);
		background-position: right center;
		margin-right: -50px;
		min-height: 297px;
		padding: 40px 400px 40px 250px;
	}
	#gamingapp .title2{
		text-transform: uppercase;
	}
	#twinfrozr{
		background-image: url(/pic/image/vga/gaming/twinfrozr.jpg);
		background-position: right center;
		margin-right: -135px;
		min-height: 455px;
		padding: 0 700px 20px 20px;
	}
	#twinfrozr .title2{
		text-transform: uppercase;
	}
	#radaxfan{
		background-image: url(/pic/image/vga/gaming/radax.jpg);
		border-top: 5px solid rgb(230,0,20);
		margin-top: 20px;
	}
	.radaxfan-features{
		position: relative;
	}
	.radaxfan-feature1{
		bottom: 49%;
		left: 3%;
		position: absolute;
		text-transform: uppercase;
	}
	.radaxfan-feature2{
		bottom: 51%;
		position: absolute;
		right: 25%;
		text-transform: uppercase;
	}
	.radaxfan-feature3{
		left: 36%;
		position: absolute;
		text-transform: uppercase;
		top: 66%;
	}
	.radaxfan-feature4{
		left: 8%;
		position: absolute;
		text-transform: uppercase;
		top: 74%;
	}
	#militaryclass4{
		margin-bottom: 40px;
		overflow: visible;
		padding: 80px 20px 20px 20px;
	}
	#militaryclass4 .title2{
		margin-left: 275px;
		text-transform: uppercase;
	}
	.militaryclass4-chart{
		background-color: rgb(0,0,0);
		background-image: url(/pic/image/vga/gaming/militaryclass4-chart.jpg);
		background-position: center;
		border: 5px solid rgb(160,0,0);
			-khtml-border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
		border-radius: 5px;
		bottom: -40px;
		height: 450px;
		position: absolute;
		right: 40px;
		width: 300px;
	}
	.militaryclass4-chart-legend{
		bottom: 0;
		list-style-type: square;
		margin: 10px 30px;
		position: absolute;
	}
	.militaryclass4-chart-dt1{
		font-size: 1.2em;
		left: 50px;
		position: absolute;
		top: 160px;
	}
	.militaryclass4-chart-dt2{
		font-size: 1.2em;
		left: 180px;
		position: absolute;
		top: 50px;
	}
	.militaryclass4-chart-dd1{
		left: 50px;
		position: absolute;
		top: 230px;
	}
	.militaryclass4-chart-dd2{
		left: 50px;
		position: absolute;
		top: 300px;
	}
	.militaryclass4-chart-dd3{
		left: 180px;
		position: absolute;
		top: 180px;
	}
	.militaryclass4-chart-dd4{
		left: 180px;
		position: absolute;
		top: 300px;
	}
	.militaryclass4-components{
		background-color: rgb(160,0,0);
		background-image: url(/pic/image/vga/gaming/militaryclass4-back.jpg);
		background-position: right top;
		margin: 0 -20px -20px -20px;
		overflow: auto;
		padding: 50px 50px 30px 50px;
	}
	.militaryclass4-p{
		margin-left: 245px;
		padding-bottom: 40px;
	}
	.militaryclass4-hiccap{
		background-image: url(/pic/image/vga/gaming/militaryclass4-hiccap.jpg);
		background-position: left top;
		margin-left: 25px;
		padding-left: 150px;
		position: relative;
		width: 400px;
		z-index: 2;
	}
	.militaryclass4-sfc{
		background-image: url(/pic/image/vga/gaming/militaryclass4-sfc.jpg);
		background-position: left top;
		margin-left: 32px;
		padding-left: 143px;
		position: relative;
		width: 400px;
		z-index: 2;
	}
	.militaryclass4-solidcap{
		background-image: url(/pic/image/vga/gaming/militaryclass4-solidcap.jpg);
		background-position: left top;
		margin-left: 32px;
		padding-left: 143px;
		position: relative;
		width: 400px;
		z-index: 2;
	}
	.militaryclass4-logo{
		background-color: rgb(200,0,0);
		height: 100%;
		left: 70px;
		position: absolute;
		top: 0;
		width: 115px;
		z-index: 1;
	}
	.militaryclass4-logo img{
		margin: 0 -58px 0 -58px;
		max-width: 232px;
	}
	#afterburner{
		background-image: url(/pic/image/vga/gaming/afterburner.jpg);
		background-position: left center;
		margin-left: -130px;
		min-height: 418px;
		padding: 40px 40px 40px 520px;
	}
	#afterburner .title2{
		text-transform: uppercase;
	}
	#predator{
		background-image: url(/pic/image/vga/gaming/predator.jpg);
		background-position: right center;
		margin-top: -50px;
		min-height: 172px;
		padding: 50px 600px 40px 40px;
	}
	#predator .title2{
		text-transform: uppercase;
	}

.game_menu{ position:fixed; height:100%; width:48px; display:table; z-index:999999; right:0;top:0;}
.game_menu ul{ margin:0; padding:0; display:table-cell; height:100%; vertical-align:middle;  list-style:none;}
.game_menu ul li{ margin:12px 0; padding:0; width:200px; height:12px; margin-right:-200px; }
.game_menu ul li a{ display:inline-block ; width:12px; height:12px; background:url('../../images/dot4.png') no-repeat; margin:0; padding:0;}
.game_menu ul li a:hover,.menu ul li a:active,.game_menu ul li a.active{background-position:-12px 0;}
